Subject: Re: 21195091, Fan seller, Izal, 05/04/2019, query no relative to this order
From: Natalia Cabrera Castilla <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 13 Apr 2019 11:00:16 -0700 (MST)

Rosette, 

Done, but In my opinion it doesn't make sense as I am unable to change transaction to main listing ID as tickets are not sold so relevant department should contact directly to seller because I emailed to seller from different transaction. 

From: "Rosette Modiri" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Worchuirin" <[email-masked]>, "Kunal Rastogi" <[email-masked]> 
Sent: Saturday, April 13, 2019 4:45:34 PM 
Subject: Re: 21195091, Fan seller, Izal, 05/04/2019, query no relative to this order 

Hi Natalia, 

Could you please ask the seller to upload the proof of spare ticket for this listing id 383261389 as this is a walk in event. 

Kind Regards, 
Rosette 

From: "Kunal Rastogi" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Saturday, 13 April, 2019 16:09:01 
Subject: Re: 21195091, Fan seller, Izal, 05/04/2019, query no relative to this order 

Hi Rosette, 

I have just checked the proof uploaded by the seller on TID 21195091 for LID 383261389. 

Event: Mumford & Sons 
Date: 17/05/2019 
Qty: 2 
Plan: Walk in event 

This is a walk in event therefore please ask the seller to upload the proof of spare ticket on listing id 383261389. 

Regards 
Kunal 

From: "Rosette Modiri" <[email-masked]> 
To: "Kunal Rastogi" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Saturday, 13 April, 2019 14:15:57 
Subject: Fwd: 21195091, Fan seller, Izal, 05/04/2019, query no relative to this order 

Hi Kunal, 

The seller has provided the POP of listing 383261389 under TID 21195091 as he was unable to provide it through the link. 

Could you please check this listing and activate it if possible. 

Listing state : Pending Proof High Risk Event 

Regards, 
Rosette 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 13 April, 2019 03:19:42 
Subject: 21195091, Fan seller, Izal, 05/04/2019, query no relative to this order 

Rose, 

Seller of this order listed tickets for Event Mumford & Sons. He was unable to upload the proof of purchase so previus agent sent link to send the proof to us then seller provided proof so please can you as to HR team to check proof and activate listing 383261389? 

Thanks 

-- 
Kind Regards 
Natalia